target_name=When running the pipeline in `develop` or `release` mode, the SAREF pipeline shall be run inside a directory whose name contains `%s`. Got: `%s`
develop_branch=The current branch is not named `develop-vx.y.z`, `prerelease-vx.y.z` or `release-vx.y.z`, and the version could not be extracted from the `owl:versionIRI` metadata in the ontology document. Version metadata will be ignored. Got `%s`.
not_clean=The source repository for %s is not clean. Only the current version will be considered.
release_branch=When running the pipeline in `release` mode, the pipeline shall be run on a git branch named `develop-vx.y.z`, `prerelease-vx.y.z` or `release-vx.y.z`. Got `%s`.
release_git=When running the pipeline in `release` mode, the pipeline shall be run inside a git repository. Got an error while reading the git repository.
source_name=A source project name shall match the regular expression `%s`. got: `%s`
